.workArea {
    /* width: 1112px;
    margin: 4px auto 0 auto; */
}

.ad {
    background-color: #ececec;
}

.tb {
    color: #ff0000;
    font-size: 26px;
    text-align: center;
    font-weight: bold;
    line-height: 44px;
}

.size-full {
    margin: 10px 0;
    width: 100%;
}

.size-large {
    margin: 10px 0;
    width: 100%;
    height: auto;
}

.conpic {
    /*margin: 20px;*/
    padding: 10px;
    background-color: #fff;
}

.conpic img {}

.conpict1 img {
    /* width: 100%; */
}

.m_logo2 {
    width: 140px;
    margin-right: 6px;
}

.pageconten {
    display: flex;
    padding-left: 60px;
}

.contentp {
    margin: 10px 20px 0 50px;
    /*background-color: #fff;*/
    width: 658px;
}

.contentp .pageTxt {
    margin-top: 6px;
}

/*
.contentp .pageTxt h1 {
    font-weight: bold;
    font-size: 35px;
    line-height: 46px;
    height: 140px;
    overflow: hidden;
}
*/
.contentp .pageTxt h3 {
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.contentp .pageTxt h3 a {
    color: #322f2f;
    font-size: 20px;
    line-height: 24px;
}

.contentp .pageTxt h3 a:hover {
    text-decoration: none;
}

.conpict1 {
    text-align: center;
    background-color: #e6e7e9;
    line-height: 348px;
    margin-bottom: 9px;
    overflow: hidden;
}

.conpict3 {
    text-align: center;
    background-color: #e6e7e9;
    line-height: 188px;
    /* margin-bottom: 9px; */
}

.vimeo {
    padding: 0px !important;
    height: 370px;
}

p {
    font-size: 20px
}

.contentp2 {
    margin: 10px 20px 0 20px;
    background-color: #fff;
    width: 374px;
    border-top: 4px solid #fe0000;
}

.contentp2 .pageTxt {
    margin: 6px 0 0 0;
}

.contentp2 .pageTxt h3 {
    font-weight: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    height: 74px;
    overflow: hidden;
}

.contentp2 .pageTxt h3 a {
    color: #322f2f;
    font-size: 20px;
    line-height: 24px;
}

.contentp2 .pageTxt h3 a:hover {
    text-decoration: none;
}

p {
    font-size: 20px
}

.contentp2 .conpic {
    margin: 0 0 20px 0;
    padding: 0px;
}

.popfb {
    background-color: #fff;
}

.pagecontent {
    font-size: 20px;
    line-height: 30px;
    padding: 20px 0
}

.pagecontent p {
//    font-size: 100%;
}

.pagecontent h1, .pagecontent h2, .pagecontent h3, .pagecontent h4 {
    line-height: 1.2;
    font-weight: bold;
    height: auto;
    text-indent: 1px;
    padding: 10px 0;
}
.pagecontent h1 {
    font-size: 35px;
}

.levpic {
    position: fixed;
    width: 50px;
    margin: 170px 0 0 0;
    z-index: 2;
    padding-left: 40px;
}

.levpic img {
    margin: 5px 0;
    border-radius: 10px;
}

.pic2 {
    margin: 6px 0 0 80px
}

.share {
    width: 100%;
    text-align: right;
}

.share img {
    margin: 2px
}

.youtube1 {
    width: 100%;
    height: 315px;
}


/* newpost */

.postline1 {
    font-size: 36px;
    color: #a4a8ab;
    font-weight: bold;
    background: url('/images/website/postline1.jpg') 0 bottom no-repeat;
    padding-bottom: 6px;
}

.post_list1 {
    color: #a4a8ab;
    font-weight: bold;
    margin-top: -40px;
    float: right;
    font-size: 16px;
}

.post_list2 {
    color: #000;
    /* font-weight: bold; */
    /* margin-top: -40px; */
    /* float: right; */
    font-size: 16px;
    padding: 4px;
    margin-left: 10px;
    width: 100px;
    background-color: #fff;
    border: 1px solid #9E9E9E;
}

.comments {
    display: flex;
    margin: 20px 0;
}

.postimg img {
    /* border-radius: 50%; */
    margin-right: 10px;
    width: 40px;
}

.postpo {
    width: 100%;
    /* background-color: #e6e7e9; */
    padding: 0;
    font-size: 18px;
    line-height: 28px;
   
   
}


.postbut img {}

.postCommentBox{
    gap: 0px;
    border: 1px solid #ccc;
}
/**/

.postcomment {
    min-height: 30px;
    padding: 4px 10px;
    height: 50px;
    font-size: 16px;
    line-height: 20px;
   
}

.posttime {
    color: #808183;
    font-size: 18px;
    padding: 4px 10px;
    /* height: 50px; */
    font-size: 16px;
    line-height: 20px;
}


/* newpost end */


/**********適應性**********/


/************************/

@media (max-width:1100px) {
    .wrap {
        width: 100%;
        /*padding:0 3%;overflow:hidden;*/
    }
    .m_menu1 {
        display: block;
    }
    .img1,
    .adr1 {
        display: none;
    }
    header {
        display: none;
    }
    /*mobile menu*/
    ul.menu {
        display: none;
    }
    /*手機menu*/
    .m_menu {
        display: block;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
        /*-webkit-box-shadow:0px 3px 3px rgba(0,0,0,0.30);box-shadow:0px 3px 3px rgba(0,0,0,0.30);*/
    }
    .m_menu .mask {
        z-index: 2;
        display: none;
        background: rgba(0, 0, 0, 0.7);
        position: fixed;
        width: 100%;
        height: 100%;
        padding-bottom: 60px;
        top: 0;
        left: 0;
    }
    .m_menu .controlBox {
        background: #fff;
        /*-webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.25);box-shadow:0px 2px 2px rgba(0,0,0,0.25);*/
        height: 180px;
    }
    .m_menu .controlBox a.main {
        display: block;
        float: left;
        margin: 20px;
        width: 60px;
        height: 60px;
        font-size: 14px;
        color: fff;
        text-align: center;
        position: absolute;
    }
    .m_menu .controlBox a.main i {
        display: block;
        font-size: 36px;
        line-height: 64px;
        color: #c7c7c7;
    }
    .m_menu .controlBox .m_logo {
        width: 100%;
        text-align: center;
    }
    .m_menu .controlBox .m_logo img {}
    .m_menu .controlBox .language:hover .submenu {
        display: block;
    }
    .m_menu .hideBox {
        /*手機menu內容*/
        z-index: 2;
        display: none;
        background: #9E9E9E;
        width: 100px;
        height: 100%;
        padding-bottom: 50px;
        overflow-y: auto;
        position: fixed;
        left: 0;
        top: 0;
    }
    m_menu .hideBox {
        /*手機menu內容*/
        display: none;
        background: #000;
        width: 100%;
        padding-bottom: 50px;
        overflow-y: auto;
        position: absolute;
    }
    .m_menu .hideBox p.sp {
        padding: 10px;
        font-size: 13px;
        color: #fdd000;
        background: #222;
        text-align: center;
    }
    .m_menu .mfun {
        padding: 10px;
        text-align: center;
    }
    .m_menu .mfun a {
        margin: 0 1px;
        display: inline-block;
        font-size: 20px;
        background: transparent;
        color: #FFF;
        width: 35px;
        height: 35px;
        line-height: 35px;
        text-align: center;
        border-radius: 100%;
    }
    .m_menu .mfun a:hover {
        background: #fdd000;
    }
    .m_menu ul.nav {}
    .m_menu ul.nav li {
        border-top: 1px solid #ececec;
        width: 100%;
    }
    .m_menu ul.nav li a {
        padding: 10px;
        font-family: "微軟正黑體", "新細明體", sans-serif;
        display: block;
        font-size: 16px;
        color: #FFF;
        text-align: center;
        overflow: auto;
    }
    .m_menu ul.nav li:hover a.home {}
    .m_menu ul.nav li:hover a.about {}
    .m_menu ul.nav li:hover a.news {}
    .m_menu ul.nav li:hover a.work {}
    .m_menu ul.nav li:hover a.service {}
    .m_menu ul.nav li:hover a.faq {}
    .m_menu ul.nav li:hover a.contact {}
    .m_menu ul.nav li a i {
        float: right;
    }
    .m_menu ul.nav li a b {
        padding-left: 5px;
    }
    .m_menu ul.nav li .submenu {
        display: none;
    }
    .m_menu ul.nav li .submenu a {
        padding: 10px 20px;
    }
    .m_menu ul.nav li .submenu a:hover {
        background: #999;
    }
    .m_menu .m_trans {
        margin-top: 15px;
        text-align: center;
    }
    .m_menu .g_trans {
        text-align: center;
        width: 100%;
    }
    .bannerArea {
        margin-top: 180px;
        min-height: 0px;
    }
    .social img {
        margin-top: 20px;
        padding: 0 10px;
    }
    .bannerArea {
        margin-top: 117px;
        min-height: 0px;
    }
    .m_menu .controlBox {
        background: #fff;
        height: 114px;
    }
    #banner {
        width: 100%;
    }
    .pic img {
        text-align: center;
    }
    .adr1 {
        display: none;
    }
    .time {
        display: none;
    }
    .search {
        position: absolute;
        margin: 30px 0 0 16px;
    }
    .search input {
        width: 150px;
        font-size: 20px;
        /* margin:10px; */
        background-color: #f0f0f0;
        outline: none;
        border: none;
        line-height: 30px;
        padding: 0 10px;
    }
    .workArea {
        width: 100%;
    }
    .pageconten {
        display: table;
    }
    .contentp {
        margin: 10px 80px 30px 80px;
        background-color: #fff;
    }
    .contentp .pageTxt {
        margin-top: 6px;
    }

    .contentp .pageTxt h3 a {
        color: #322f2f;
        font-size: 20px;
        line-height: 24px;
    }
    .contentp .pageTxt h3 a:hover {
        text-decoration: none;
    }
    p {
        font-size: 14px;
    }
    .contentp2 {
        margin: 10px auto 30px auto;
        background-color: #fff;
        width: 80%;
        display: table;
    }
    .levpic {
        position: fixed;
        width: 50px;
        margin: 170px 0 0 5px;
        z-index: 2;
    }
    .tb1 {
        display: none;
    }
    .tb2 {
        display: grid;
        background-color: #fe0000;
        margin: 0 5px;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        padding: 0;
        font-weight: bold;
    }
    .tb3 {
        display: grid;
        background-color: #0099ff;
        margin: 0 5px;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        padding: 0;
        font-weight: bold;
    }
    .tb4 {
        display: grid;
        background-color: #b40001;
        margin: 0 5px;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        padding: 0;
        font-weight: bold;
    }
    .tb5 {
        display: grid;
        background-color: #c7a079;
        margin: 0 5px;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        padding: 0;
        font-weight: bold;
    }
    .tb6 {
        display: grid;
        background-color: #00c7b4;
        margin: 0 5px;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        padding: 0;
        font-weight: bold;
    }
    .tb7 {
        display: grid;
        background-color: #fe9bc7;
        margin: 0 5px;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        padding: 0;
        font-weight: bold;
    }
    .tb8 {
        display: grid;
        background-color: #8364b4;
        margin: 0 5px;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        padding: 0;
        font-weight: bold;
    }
}

@media (max-width:767px) {
    .bgcolor {
        background: #efefef;
    }
    .ad {
        background-color: #efefef;
    }
    .tb9 {
        display: block;
    }
}

@media (max-width:750px) {
    .group {
        background-color: #fff;
        display: inline-block;
    }
    .pageconten {
        padding-left: 0;
    }
    .levpic {
        padding-left: 0;
    }
    .contentp {
        margin: 10px 20px 30px 90px;
    }
    .conpic{
    //    width: 600px;
	}
    .conpict1 {
        line-height: 338px;
        height: 338px;
        overflow: hidden;
    }
    .contentp2 {
        margin: 10px 20px 30px 90px;
        width: 640px;
    }
    .contentp2 .conpic {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    .contentp2 .pageTxt {
        padding: 5px 5px 0 5px;
        display: flex;
    }
    .conpict3 img {
        float: left;
        width: 240px;
        margin-right: 10px;
        height: 135px !important;
    }
    .workArea ul {
        padding: 0 20px;
    }
    .workArea li.col-1 {
        padding: 0;
        margin: 0 0 20px 0;
        background-color: #fff;
        width: 100%;
    }
}


/*@media (max-width:740px) {
    .ai,
    .search {
        display: none;
    }
    .m_menu .controlBox .m_logo img {
        width: 140px;
        margin-left: 120%
    }
    .m_menu .controlBox {
        background: #fff;
        height: 100px;
    }
    .bannerArea {
        margin-top: 100px;
        min-height: 0px;
    }
    .m_logo1 {
        display: none;
    }
    .pic2 {
        margin: 0 0 0 40%;
    }
    .m_menu .controlBox {
        height: 100px;
    }
    .bannerArea {
        margin-top: 103px;
    }
    .conpict1 img {
        width: 100%;
    }
}*/
@media (max-width:640px) {
    .pageconten {
        padding-left: 0px;
		display: flex;
		flex-direction: column;
        /* background-color: #fff; */
    }
    .pagecontent img {
       width: 100%!important;
       height: auto!important;
    }
    .contentp {
        background: #ececec;
        margin: 10px;
		width: calc(100vw - 20px);
    }

    .contentp .pageTxt h1 {
        font-size: 22px;
        line-height: 1.2;
        height: auto;
    }

    .contentp .pageTxt h3 {
        font-size: 16px;
        line-height: 20px;
    }
    .contentp2 {
        background-color: #efefef;
        margin: 10px 10px 30px 10px;
		    width: calc(100vw - 20px);
    }
    .conpict1 {
        line-height: 230px;
		    height: calc(56vw - 45px);
        overflow: hidden;
    }
    .conpict1 img {
        width: auto;
        //height: 230px !important;
		height: 100%;
    }
    .conpic {
    //    width: 340px;
	}
    .contentp2 .pageTxt h3,
    .contentp2 .pageTxt h3 a {
        font-size: 14px;
        line-height: 18px;
        height: 54px;
    }
    .conpict3 img {
        width: 132px;
        height: 74px !important;
        float: left;
        margin-right: 10px;
    }
    .contentp2 .pageTxt {
        margin: 0;
        padding: 4px 5px 0 0;
        display: flex;
        background-color: #fff;
    }
    .postline1 {
        font-size: 18px;
        padding-bottom: 10px;
    }
    .pagecontent {
        font-size: 14px;
        line-height: 20px;
        padding: 24px 0 24px 0;
    }
}
@media (max-width:414px) {

    .contentp .pageTxt h1 {
        font-size: 18px;
    }

    .contentp .pageTxt h3 {
        font-size: 15px;
        line-height: 20px;
    }
    .conpict1 img {
        height: 210px !important;
    }
    .conpic {
    //    width: 304px;
	}
    .post_list1 {
        margin-top: -37px;
    }
    .post_list2 {
        width: 48px;
        font-size: 13px;
        margin-left: 6px;
        padding: 4px 0px;
    }
    .m_menu .controlBox {
        height: 58px;
    }
    .m_logo2 {
        width: 80px;
        margin-right: 3px;
    }
    .bannerArea {
        margin-top: 61px;
    }
    .levpic {
        padding-left: 0px;
    }
    .workArea li.col-1 {
        background-color: #fff;
        width: 100%;
        margin: 0 0 10px 0;
    }
    .workArea ul {
        padding: 0;
    }
    .vimeo {
        padding: 0px !important;
        height: 200px;
    }
    .m_menu .controlBox .m_logo img {
        width: 80px;
        margin-left: 4%
    }
    .m_menu .controlBox {
        background: #fff;
        height: 58px;
    }
    .bannerArea {
        margin-top: 56px;
        min-height: 0px;
    }
    .m_menu .controlBox a.main i {
        font-size: 28px;
    }
    .m_menu .controlBox a.main {
        margin: -2px 0 0 20px;
    }
    ul.downMenu {
        /* padding: 0; */
    }
    ul.downMenu li {
        /* float: left; */
        /* padding: 0 8px; */
        /* line-height: 24px; */
    }
    .facolor1 {
        /* color: #fff; */
        /* line-height: 50px; */
        /* float: left; */
        /* position: absolute; */
        /* margin: 10px 0 0 0; */
    }
    .facolor4 {
        margin: -5px 0 0 2px;
        padding: 4px 3px 4px 4px;
    }
    .workArea li .Img {
        position: relative;
        width: 160px;
        float: left;
        margin-right: 10px;
    }
    .m_logo1 {
        /* display: none;
        width: 65%!important;*/
    }
    .m_menu .controlBox {
        height: 58px;
    }
    .m_logo2 {
        width: 80px;
    }
    .bannerArea {
        margin-top: 60px;
    }
    .pic2 {
        margin: 6px 0 0 50px;
    }
    .search {
        position: absolute;
        margin: 18px 0 0 5px;
    }
}

@media (max-width:375px) {
    .m_menu .controlBox .m_logo img {
        width: 80px;
        margin-left: 3%
    }
    .facolor1 {
        /*margin: 4px 0 0 0;*/
    }
    .m_logo1 {
        /*display: none;
        width: 58%;*/
    }
    .m_logo2 {
        width: 76px;
        margin-right: 3px;
    }
    .search {
        position: absolute;
        margin: 17px 0 0 15px;
    }
    .facolor4 {
        margin: -4px 0 0 -13px;
        padding: 4px 3px 4px 4px;
    }
    .vimeo {
        padding: 0px !important;
        height: 190px;
    }
}

@media (max-width:320px) {
    .m_menu .controlBox .m_logo img {
        width: 80px;
        margin-left: 0%
    }
    .facolor1 {
        /*margin: 4px 0 0 -180px;*/
    }
    h5.copyright img {
        padding-bottom: 20px;
    }
    .conpict1 img {
        width: auto;
        height: 135px !important;
    }
    .pagecontent p {
        /* font-size: 18px; */
        /* line-height: 24px; */
        /* padding: 20px 0; */
    }
    .conpict3 img {
        width: 130px;
    }
    .m_logo1 {
        /*display: none;
        width: 56%;*/
    }
    .m_logo2 {
        width: 60px;
        margin-right: 3px;
    }
    .search {
        position: absolute;
        margin: 14px 0 0 31px;
    }
    .facolor4 {
        margin: -1px 0 0 -31px;
        padding: 4px 3px 4px 5px;
    }
    .vimeo {
        padding: 0px !important;
        height: 150px;
    }
}

.workArea h2 {
    font-weight: normal;
    font-size: 15px;
    color: #322f2f;
    position: relative;
    margin: 0 0;
}


.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
  }
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 8px;
    text-decoration: none;
    display: block;
  }
  .postUpdate {
    background: #f5f5f5;
    border-top: 1px solid #ccc;
    padding-top:6px;
   
   
  }
  .postUpdate a {
     padding-left:8px;
   }

  .updateNow{
      color: #aa9999;
  }
  .hidden {
    display: none; 
  }
  .dropdown-content a:hover {background-color: #ddd;}
  
  .dropdown:hover .dropdown-content {display: block;}
  
  .dropdown:hover .dropbtn {background-color: #3e8e41;}